<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=18;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$i=1;
while($i<4)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num==5){$level='你的个性非常爽朗，属于乐天派。行动也非常灵敏，讨厌被束缚，而且讨厌就是讨厌、高兴就是高兴，情绪会明确表现出来。';}
if($num==10){$level='你的意志力颇强，是拥有自我主张、顽固执拗的人。而且，现正处于非常热情的精神状态。 ';}
if($num==20){$level='你对喜欢和不喜欢的人态度有明显的分别，且内心充满了智慧与美。但是，你也是个容易生气、脾气暴躁的人。';}
if($num==30){$level='你是个属于做事细心、认真、慎重的人，常常压抑自己的感情。先慎思后再行动，是你一向的原则';}
if($num==40){$level='你的意志力薄弱，常常感到疲倦。不过，你常会为别人设想，性情又温柔，别人麻烦你做的事，你很少会拒绝。';}

$img_path='./imgs/zxmmgs.png';
$img=getImgType($img_path);
$img=createImg($img,$nick,5,50,50,0,$nick_size,'19f','yahei');
$img=createImg($img,$level,15,75,17,0,12,'fff','yahei');

$content='当你伸出手时，也可以从你张开手掌时的姿势、手指呈现的状态，反映出你的个性的小秘密。快来测测吧！ #掌心小秘密#：'.$url;
$rt_info=post_send($content,$img);